How to install qttranslations5-l10n on Debian 9 (Stretch)